classification
Title: Remove ipaddr library from py3k before 3.1rc2
Type: Stage:
Components: Versions: Python 3.1
process
Status: closed Resolution: accepted
Dependencies: Superseder:
Assigned To: gregory.p.smith Nosy List: gregory.p.smith, rhettinger
Priority: release blocker Keywords:

Created on 2009-06-03 02:03 by gregory.p.smith, last changed 2009-06-04 18:40 by rhettinger. This issue is now closed.

Messages (3)
msg88785 - (view) Author: Gregory P. Smith (gregory.p.smith) * (Python committer) Date: 2009-06-03 02:03
Do not use this bug for discussion of the topic.  Use the python-dev 
mailing list.

This bug is here to track its removal (or not) of the ipaddr library 
pending the outcome of the mailing list discussion.  Resolving this is a 
release blocker either way.

According to http://www.python.org/dev/peps/pep-0375/ 3.1rc2 goes out on 
June 13, 2009.
msg88856 - (view) Author: Raymond Hettinger (rhettinger) * (Python committer) Date: 2009-06-04 00:22
Guido approved the removal today.
http://mail.python.org/pipermail/python-dev/2009-June/089882.html
msg88892 - (view) Author: Raymond Hettinger (rhettinger) * (Python committer) Date: 2009-06-04 18:40
r73230 and r73223
History
Date User Action Args
2009-06-04 18:40:48rhettingersetstatus: open -> closed

messages: + msg88892
2009-06-04 00:22:27rhettingersetresolution: accepted

messages: + msg88856
nosy: + rhettinger
2009-06-03 02:03:02gregory.p.smithcreate